package com.jkcredit.invoice.model.entity.calculate;

/**
 * 上游月账单
 * @author mumuxigua
 */
public class MounthAcc {
    /**
     * 计费id号
     */
    private Long id;

    private String customerId;
    private String companyName;
    private String waybillNum;
    private String tradeId;
    private Long fee;
    private String exTime;
    private String buyerName;
    private String buyerTaxpayerCode;
    private String enStation;
    private String exStation;

    public Long getId() {
        return id;
    }

    public void setId(Long id) {
        id = id;
    }

    public String getCustomerId() {
        return customerId;
    }

    public void setCustomerId(String customerId) {
        this.customerId = customerId;
    }

    public String getCompanyName() {
        return companyName;
    }

    public void setCompanyName(String companyName) {
        this.companyName = companyName;
    }

    public String getWaybillNum() {
        return waybillNum;
    }

    public void setWaybillNum(String waybillNum) {
        this.waybillNum = waybillNum;
    }

    public String getTradeId() {
        return tradeId;
    }

    public void setTradeId(String tradeId) {
        this.tradeId = tradeId;
    }

    public Long getFee() {
        return fee;
    }

    public void setFee(Long fee) {
        this.fee = fee;
    }

    public String getExTime() {
        return exTime;
    }

    public void setExTime(String exTime) {
        this.exTime = exTime;
    }

    public String getBuyerName() {
        return buyerName;
    }

    public void setBuyerName(String buyerName) {
        this.buyerName = buyerName;
    }

    public String getBuyerTaxpayerCode() {
        return buyerTaxpayerCode;
    }

    public void setBuyerTaxpayerCode(String buyerTaxpayerCode) {
        this.buyerTaxpayerCode = buyerTaxpayerCode;
    }

    public String getEnStation() {
        return enStation;
    }

    public void setEnStation(String enStation) {
        this.enStation = enStation;
    }

    public String getExStation() {
        return exStation;
    }

    public void setExStation(String exStation) {
        this.exStation = exStation;
    }
}
